/* MessageDialog strings */
"OK" = "ตกลง";
"Cancel" = "ยกเลิก";
"Don't Save" = "ไม่บันทึก";

/* Menu strings */
"Preferences…" = "การตั้งค่า…";
"Services" = "บริการ";
"Hide %@" = "ซ่อน %@";
"Hide Others" = "ซ่อนอื่นๆ";
"Show All" = "แสดงทั้งหมด";
"Quit %@" = "ออกจาก %@";
"Help" = "วิธีใช้";

/* HTMLViewer strings */
"Open “%@” in a new window" = "เปิด “%@” ในหน้าต่างใหม่";
"Go to “%@”" = "ข้ามไปยัง “%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "ไม่มีชื่อ";
